## nvidia-graphics-drivers-560 560.35.03

=== debian/changelog ===
nvidia-graphics-drivers-560 (560.35.03-0ubuntu7.2) questing; urgency=medium

  * Transitions old driver to 580 (LP: #2122017)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 04 Sep 2025 17:28:41 +0200

nvidia-graphics-drivers-560 (560.35.03-0ubuntu7.1) plucky; urgency=medium

  * obsolete 560 (LP: #2093261)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Sun, 30 Mar 2025 17:53:31 +0200

nvidia-graphics-drivers-560 (560.35.03-0ubuntu5) oracular; urgency=medium

  * libnvidia-compute-560 should provide libcuda1 (LP: #2081723)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 23 Sep 2024 15:06:03 +0200

nvidia-graphics-drivers-560 (560.35.03-0ubuntu4) oracular; urgency=medium

  * Install VulkanSC icd config in the correct directory (LP: #2081196)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 23 Sep 2024 11:21:57 +0200

nvidia-graphics-drivers-560 (560.35.03-0ubuntu3) oracular; urgency=medium

  * Fix intallation error (LP: #2080922)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Tue, 17 Sep 2024 15:24:48 +0200

nvidia-graphics-drivers-560 (560.35.03-0ubuntu2) oracular; urgency=medium

  * fix duplicated entry in libnvidia-gl-flavour.install.in

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Tue, 27 Aug 2024 11:14:51 +0200

nvidia-graphics-drivers-560 (560.35.03-0ubuntu1) oracular; urgency=medium

  * New upstream release (LP: #2077574)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Wed, 21 Aug 2024 21:36:43 +0200
