=== debian/control ===
Source: nvidia-graphics-drivers-560
Section: non-free/libs
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders:
 Alberto Milone <alberto.milone@canonical.com>,
Vcs-Git: git://github.com/canonical/nvidia-graphics-drivers.git
Vcs-Browser: https://github.com/canonical/nvidia-graphics-drivers/tree/560
Build-Depends:
 debhelper (>= 12),
 dpkg-dev (>= 1.17.11~),
 xz-utils,
 zstd,
 dkms,
 libxext6,
 po-debconf,
 dh-modaliases,
 xserver-xorg-dev (>= 2:1.4),
 libglvnd-dev,
 libkmod-dev,
 libpciaccess-dev,
 pkg-config,
 libnvidia-egl-wayland1,
 libc6,
 libx11-6,
 python3,
Standards-Version: 4.1.1
Homepage: http://www.nvidia.com
XS-Autobuild: yes

Package: nvidia-driver-560
Architecture: amd64 arm64
Section: non-free/oldlibs
Multi-Arch: no
Depends: nvidia-driver-580
Description: NVIDIA Server Driver metapackage (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: nvidia-kernel-source-560
Architecture: amd64 arm64
Section: non-free/oldlibs
Multi-Arch: foreign
Depends: nvidia-kernel-source-580
Description: NVIDIA kernel source package (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: nvidia-dkms-560
Architecture: amd64 arm64
Section: non-free/oldlibs
Multi-Arch: foreign
Depends: nvidia-dkms-580
Description: NVIDIA DKMS package (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: nvidia-utils-560
Architecture: amd64 arm64
Section: non-free/oldlibs
Multi-Arch: no
Depends: nvidia-utils-580
Description: NVIDIA Server Driver support binaries (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: libnvidia-compute-560
Architecture: i386 amd64 arm64
Section: non-free/oldlibs
Multi-Arch: same
Depends: libnvidia-compute-580
Description: NVIDIA libcompute package (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: nvidia-compute-utils-560
Architecture: amd64 arm64
Section: non-free/oldlibs
Multi-Arch: no
Depends: nvidia-compute-utils-580
Description: NVIDIA compute utilities (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: nvidia-headless-no-dkms-560
Architecture: amd64 arm64
Section: non-free/oldlibs
Multi-Arch: no
Depends: nvidia-headless-no-dkms-580
Description: NVIDIA headless metapackage - no DKMS (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: nvidia-headless-560
Architecture: amd64 arm64
Section: non-free/oldlibs
Multi-Arch: no
Depends: nvidia-headless-580
Description: NVIDIA headless metapackage (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: nvidia-kernel-common-560
Architecture: amd64 arm64
Section: non-free/oldlibs
Multi-Arch: no
Depends: nvidia-kernel-common-580
Description: Shared files used with the kernel module (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: libnvidia-gl-560
Architecture: i386 amd64 arm64
Section: non-free/oldlibs
Multi-Arch: same
Depends: libnvidia-gl-580
Description: NVIDIA OpenGL/GLX/EGL/GLES GLVND libraries and Vulkan ICD (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: libnvidia-common-560
Architecture: all
Section: non-free/oldlibs
Multi-Arch: foreign
Depends: libnvidia-common-580
Description: Shared files used by the NVIDIA libraries (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: libnvidia-extra-560
Architecture: i386 amd64 arm64
Section: non-free/oldlibs
Multi-Arch: same
Depends: libnvidia-extra-580
Description: Extra libraries for the NVIDIA Server Driver (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: xserver-xorg-video-nvidia-560
Architecture: amd64 arm64
Section: non-free/oldlibs
Multi-Arch: no
Depends: xserver-xorg-video-nvidia-580
Description: NVIDIA binary Xorg driver (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: libnvidia-cfg1-560
Architecture: amd64 arm64
Section: non-free/oldlibs
Multi-Arch: same
Depends: libnvidia-cfg1-580
Description: NVIDIA binary OpenGL/GLX configuration library (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: libnvidia-fbc1-560
Architecture: i386 amd64 arm64
Section: non-free/oldlibs
Multi-Arch: same
Depends: libnvidia-fbc1-580
Description: NVIDIA OpenGL-based Framebuffer Capture runtime library (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: libnvidia-decode-560
Architecture: i386 amd64 arm64
Section: non-free/oldlibs
Multi-Arch: same
Depends: libnvidia-decode-580
Description: NVIDIA Video Decoding runtime libraries (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: libnvidia-encode-560
Architecture: i386 amd64 arm64
Section: non-free/oldlibs
Multi-Arch: same
Depends: libnvidia-encode-580
Description: NVENC Video Encoding runtime library (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: nvidia-driver-560-open
Architecture: amd64 arm64
Section: non-free/oldlibs
Multi-Arch: no
Depends: nvidia-driver-580-open
Description: NVIDIA Server Driver metapackage (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: nvidia-kernel-source-560-open
Architecture: amd64 arm64
Section: non-free/oldlibs
Multi-Arch: foreign
Depends: nvidia-kernel-source-580-open
Description: NVIDIA kernel source package (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: nvidia-dkms-560-open
Architecture: amd64 arm64
Section: non-free/oldlibs
Multi-Arch: foreign
Depends: nvidia-dkms-580-open
Description: NVIDIA DKMS package (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: nvidia-headless-no-dkms-560-open
Architecture: amd64 arm64
Section: non-free/oldlibs
Multi-Arch: no
Depends: nvidia-headless-no-dkms-580-open
Description: NVIDIA headless metapackage - no DKMS (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: nvidia-headless-560-open
Architecture: amd64 arm64
Section: non-free/oldlibs
Multi-Arch: no
Depends: nvidia-headless-580-open
Description: NVIDIA headless metapackage (transitional package)
 Transitional package for upgrades. This package can be safely removed.
